@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

.open-sans {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

head {
  margin: 0;
}

body { 
  background-color: #fafafa;
  margin: 1em 1.5em;
}

h1, h2, h3, h4 {
  margin: 0;
}

p {
  margin-top: 0;
}

#no-margin {
  margin: 0;
}

